# class Symbol

### Public Instance Methods

as_json(options = nil) click to toggle source

    # File lib/active_support/json/encoding.rb, line 181
    def as_json(options = nil) to_s end

duplicable?() click to toggle source

Symbols are not duplicable:

    :my_symbol.duplicable? # => false
    :my_symbol.dup         # => TypeError: can't dup Symbol

    # File lib/active_support/core_ext/object/duplicable.rb, line 68
    def duplicable?
      false
    end